<h2>Stahnuti aplikace</h2>
<a target="_self" href='/public/apk/app-debug-08.apk'>
    <img src="/public/img/Android_logo_512px.png" width="128px" heigh="128px" />
    <br>
    <span>Click to download</span>
</a>
